
#ifndef TIMEZONES_H
#define	TIMEZONES_H

#include "tz_coords.h"

#ifdef __cplusplus
extern "C" {
#endif

__attribute__((mips16)) void init_get_timezone(int lat, int lon);
__attribute__((mips16)) int continue_get_timezone(int max_calcs);

#ifdef __cplusplus
}
#endif

#endif	/* TIMEZONES_H */

